aegisub_3.2.2+dfsg-4_amd64.deb


Advertisement

Description

aegisub - advanced subtitle editor

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64
Package filename aegisub_3.2.2+dfsg-4_amd64.deb
Package name aegisub
Package version 3.2.2+dfsg
Package release 4
Package architecture amd64
Package type deb
Category implemented-in::c++ interface::graphical interface::x11 role::program scope::application uitoolkit::wxwidgets use::editing video works-with::video x11::application
Homepage http://www.aegisub.org/
License -
Maintainer Aniol Marti <amarti@caliu.cat>
Download size 2.54 MB
Installed size 7.80 MB
Originally created as tool to make typesetting, particularly in anime
fansubs, a less painful experience, Aegisub has grown into a fully
fledged, highly customizable subtitle editor.
It features a lot of convenient tools to help you with timing, typesetting,
editing and translating subtitles, as well as a powerful scripting environment
called Automation (originally mostly intended for creating karaoke effects,
Automation can now be used much else, including creating macros and various
other convenient tools).

Alternatives

Package Version Architecture Repository
aegisub_3.2.2~20181123.git2cb92a5f74-dmo1_amd64.deb 3.2.2~20181123.git2cb92a5f74 amd64 Multimedia Main
aegisub_3.2.2~20181123.git2cb92a5f74-dmo1_i386.deb 3.2.2~20181123.git2cb92a5f74 i386 Multimedia Main
aegisub_3.2.2+dfsg-4_i386.deb 3.2.2+dfsg i386 Debian Main
aegisub - - -

Requires

Name Value
libasound2 >= 1.0.18
libass9 >= 1:0.13.6
libboost-chrono1.67.0 -
libboost-filesystem1.67.0 -
libboost-locale1.67.0 -
libboost-regex1.67.0 >= 1.67.0-10
libboost-system1.67.0 -
libboost-thread1.67.0 -
libc6 >= 2.28
libffms2-4 >= 2.19
libfontconfig1 >= 2.12.6
libgcc1 >= 1:3.0
libgl1 -
libicu63 >= 63.1-1~
libluajit-5.1-2 >= 2.0.4+dfsg
libstdc++6 >= 7
libwxbase3.0-0v5 >= 3.0.4+dfsg
libwxgtk3.0-0v5 >= 3.0.4+dfsg
zlib1g >= 1:1.1.4

Download

Type URL
Mirror ftp.br.debian.org
Binary Package aegisub_3.2.2+dfsg-4_amd64.deb
Source Package aegisub

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install aegisub deb package:
    # sudo apt-get install aegisub

Files

Path
/usr/bin/aegisub-3.2
/usr/share/aegisub/automation/autoload/cleantags-autoload.lua
/usr/share/aegisub/automation/autoload/kara-templater.lua
/usr/share/aegisub/automation/autoload/karaoke-auto-leadin.lua
/usr/share/aegisub/automation/autoload/macro-1-edgeblur.lua
/usr/share/aegisub/automation/autoload/macro-2-mkfullwitdh.lua
/usr/share/aegisub/automation/autoload/select-overlaps.moon
/usr/share/aegisub/automation/autoload/strip-tags.lua
/usr/share/aegisub/automation/demos/future-windy-blur.lua
/usr/share/aegisub/automation/demos/raytracer-test1.ass
/usr/share/aegisub/automation/demos/raytracer.lua
/usr/share/aegisub/automation/include/cleantags.lua
/usr/share/aegisub/automation/include/clipboard.lua
/usr/share/aegisub/automation/include/karaskel-auto4.lua
/usr/share/aegisub/automation/include/karaskel.lua
/usr/share/aegisub/automation/include/moonscript.lua
/usr/share/aegisub/automation/include/re.lua
/usr/share/aegisub/automation/include/unicode.lua
/usr/share/aegisub/automation/include/utils-auto4.lua
/usr/share/aegisub/automation/include/utils.lua
/usr/share/aegisub/automation/include/aegisub/clipboard.lua
/usr/share/aegisub/automation/include/aegisub/re.moon
/usr/share/aegisub/automation/include/aegisub/unicode.moon
/usr/share/aegisub/automation/include/aegisub/util.moon
/usr/share/applications/aegisub.desktop
/usr/share/doc/aegisub/changelog.Debian.gz
/usr/share/doc/aegisub/copyright
/usr/share/icons/hicolor/16x16/apps/aegisub.png
/usr/share/icons/hicolor/22x22/apps/aegisub.png
/usr/share/icons/hicolor/24x24/apps/aegisub.png
/usr/share/icons/hicolor/32x32/apps/aegisub.png
/usr/share/icons/hicolor/48x48/apps/aegisub.png
/usr/share/icons/hicolor/64x64/apps/aegisub.png
/usr/share/icons/hicolor/scalable/apps/aegisub.svg
/usr/share/man/man1/aegisub-3.2.1.gz
/usr/share/pixmaps/aegisub.xpm

Changelog

2018-12-20 - Aniol Marti <amarti@caliu.cat>
aegisub (3.2.2+dfsg-4) unstable; urgency=medium
[ Gunnar Wolf ]
* Incorporate upstream patch to fix FTBFS. The patch itself (linked from
the bug report) comes from
https://build.opensuse.org/package/view_file/multimedia:apps/aegisub/luabins.patch?expand=1
* Updated Vcs-* fields to point to Salsa instead of Alioth
[ Ondřej Nový ]
* d/copyright: Use https protocol in Format field
* d/control: Deprecating priority extra as per policy 4.0.1
* d/control: Set Vcs-* to salsa.debian.org
[ Aniol Marti ]
* Add patches to fix bug in Buster and Sid (Closes: #873327, #903580)
* Update Debian Standards Version to 4.2.1
* Update Aegisub version to 3.2.2 in debian/manpages
* Remove debian/menu
* Set aegisub-dbg priority to optional
* New maintainer (Closes: #915363)
2015-09-19 - Sebastian Reichel <sre@debian.org>
aegisub (3.2.2+dfsg-3) unstable; urgency=medium
* replace aegisub-l10n's doc symlink with actual directory to
support binNMUs (Closes: #799316).
2015-08-10 - Sebastian Reichel <sre@debian.org>
aegisub (3.2.2+dfsg-2) unstable; urgency=medium
* Fix FTBFS on mips* and ppc by linking against -latomic
2015-08-04 - Sebastian Reichel <sre@debian.org>
aegisub (3.2.2+dfsg-1) unstable; urgency=low
[ Pascal De Vuyst ]
* Fix Typo in package description (Closes: #739219)
[ Juan Picca ]
* Add patch to fix reproducible build (Closes: #789728)
[ Sebastian Reichel ]
* New upstream release
- remove vendor directory from orig tarball
* Update Debian Standards Version to 3.9.6
2014-02-13 - Sebastian Reichel <sre@debian.org>
aegisub (3.1.2-1) unstable; urgency=low
* New upstream release
* Import updated watch file from Bart Martens
* Bump ffms2 build dependency to 2.19 to fix audio problems and
have correct binary dependencies (Closes: #731143, #730416)
* Remove patches, which were imported from upstream git
2013-11-22 - Sebastian Reichel <sre@debian.org>
aegisub (3.0.4-2) unstable; urgency=low
* Cherry-pick new upstream patch, which fixes the menu bar
* Use canonical Vcs URLs
2013-11-14 - Sebastian Reichel <sre@debian.org>
aegisub (3.0.4-1) unstable; urgency=low
* New upstream release (Closes: #691384, #713679, #721189)
* Use dh-autoreconf (Closes: #727313)
* Update patches
* Add new patch for wxWidgets 3.0 support
* Update Debian Standards Version: 3.9.3 -> 3.9.5
* Update Compat level: 8 -> 9
* Build -dbg package
* Update manpage
2012-03-16 - Sebastian Reichel <sre@debian.org>
aegisub (2.1.9-1) unstable; urgency=low
* Initial Debian release (Closes: #580594)

See Also

Package Description
aeolus_0.9.5-1_amd64.deb Synthesised pipe organ emulator
aephea_12-248-3_all.deb text-based authoring tool for HTML
aes2501-wy_0.1-5+b2_amd64.deb userspace software for usb aes2501 fingerprint scanner
aesfix_1.0.1-6_amd64.deb tool for correcting bit errors in an AES key schedule
aeskeyfind_1.0-5_amd64.deb tool for locating AES keys in a captured memory image
aeskulap_0.2.2-beta2+git20180219.8787e95-2_amd64.deb medical image viewer and DICOM network client
aeson-pretty_0.8.7-3+b1_amd64.deb JSON pretty-printing tool
aespipe_2.4d-1+b1_amd64.deb AES-encryption tool with loop-AES support
aevol_5.0-2+b1_amd64.deb digital genetics model to run Evolution Experiments in silico
aewan_1.0.01-4.1+b1_amd64.deb ASCII-art Editor Without A Name
aewm++-goodies_1.0-10_amd64.deb utilities to complement a minimal window manager
aewm++_1.1.2-5.1_amd64.deb minimal window manager written in C++
aewm_1.3.12-3_amd64.deb minimalist window manager for X11
afew_1.3.0-1_all.deb Tagging script for notmuch mail
affiche.app_0.6.0-10+b1_amd64.deb Application to "stick" little notes on the desktop
Advertisement
Advertisement